#center   { text-align:center }

a:link    { color: blue }
a:visited { color: purple }
a:active  { color: darkblue }
a:hover   { color: red }

a.menu, .menuchoised { font-family: Comic Sans MS, Arial;
            font-size: 13px;
            margin-left:0px;
            text-decoration:none;
            font-weight:500
          }

a.menu:link    { color: #1b121f }
a.menu:visited { color: #1b121f }
a.menu:active  { color: #1b121f }
a.menu:hover, 
.menuchoised,  
a.menuchoised:link,
a.menuchoised:visited,
a.menuchoised:active,
a.menuchoised:hover { color: palegoldenrod; }

a.hotlink:link    { color: gold;
                    font-weight:700 }
a.hotlink:visited { color: gold;
                    font-weight:400  }
a.hotlink:active  { color: gold;
                    font-weight:700  }
a.hotlink:hover   { color: palegoldenrod;
                    font-weight:700 }

.lefthead            {  font-family: Garamond, Times New Roman;
                        font-style:italic;
                        font-size: 20px;
                        font-weight:700;
                        color: darkblue;
                     }

a.menuleft, .menuleft,
a.menuleftgreen, .menuleftgreen,
a.menuleft2, .menuleft2,
a.menuleft3, .menuleft3,
.menuleftactive      { font-family: Tahoma, Arial Narrow, Times New Roman;
                        font-size: 14px;
                        margin-left:0px;
                        font-weight:500;
                        text-decoration:none;
                     }

a.menuleftgreen, .menuleftgreen { font-weight:700; }

.menuSpace         { margin-left:15px; }
.level1            { margin-left:5px; }
.level2            { margin-left:20px; }

.menuleft          { color: darkblue; }
a.menuleft:link    { color: darkblue; }
a.menuleft:visited { color: midnightblue; }
a.menuleft:active,
.menuleftactive,
a.menuleftactive,
a.menuleftactive:link,
a.menuleftactive:visited,
a.menuleftactive:active,
a.menuleftactive:hover  { color: palegoldenrod; }

a.menuleft:hover   { color: palegoldenrod; }

.menuleft2          { color: lightgrey; }
a.menuleft2:link    { color: lightgrey; }
a.menuleft2:visited { color: lightgrey; }
a.menuleft2:active  { color: palegoldenrod; }
a.menuleft2:hover   { color: palegoldenrod; }

.menuleft3          { color: #DDDD00; }
a.menuleft3:link    { color: #DDDD00; }
a.menuleft3:visited { color: #DDDD00; }
a.menuleft3:active  { color: #FFFF00; }
a.menuleft3:hover   { color: #FFFF00; }

.menuleftgreen          { color: green; }
a.menuleftgreen:link    { color: green; }
a.menuleftgreen:visited { color: green; }
a.menuleftgreen:active  { color: palegoldenrod; }
a.menuleftgreen:hover   { color: palegoldenrod; }


.popUpStyle        { background-color: #FBF8D4;
                     border: black 1px solid;
                     layer-background: #FBF8D4;
                     color:black;
                     font: 11.5px Comic Sans MS, Arial; 
                     padding:5px;
                     position: absolute;
                     visibility:hidden
                   }

.klinks, .klinks a:link, .klinks a:visited, .klinks a:active {  font-family: Verdana, Times New Roman; font-size:9px;text-align:center;}